> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pathors.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Tool

> Delete a tool

## Request

```bash theme={null}
DELETE https://api.pathors.com/v1/projects/{projectId}/tools/{toolId}
```

### Path Parameters

<ParamField path="projectId" type="string" required>The project ID</ParamField>
<ParamField path="toolId" type="string" required>The tool ID</ParamField>

### Headers

<ParamField header="Authorization" type="string" required>
  Bearer token using your developer key
</ParamField>

## Response

```json theme={null}
{
  "message": "Tool deleted"
}
```

<Warning>
  Removing a tool does not automatically unbind it from nodes. Make sure to update any nodes that reference this tool ID.
</Warning>
